RubyGems Navigation menu

ims-lti 1.1.8

Ruby library for creating IMS LTI tool providers and consumers

Versions:

  1. 2.0.0.beta.27 - June 26, 2015 (16 KB)
  2. 2.0.0.beta.26 - May 7, 2015 (16.5 KB)
  3. 2.0.0.beta.25 - April 29, 2015 (16.5 KB)
  4. 2.0.0.beta.24 - April 28, 2015 (16 KB)
  5. 2.0.0.beta.23 - April 28, 2015 (16 KB)
Show all versions (38 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Instructure

Owners:

7eea49bd5f2c963f1077da72410dbb5d

Sha 256 checksum:

dfaa0bcfb8699a897a478d8be8004b4979d6de0dc08e97e918651ba316f8070e

Total downloads 98,875

For this version 3,531

Show all versions (38 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: